Subject: Re: bug#34274: [PATCH] * src/callproc.c (call-process/region): Fix docstring arg formatting

From: Eli Zaretskii <[email-masked]>
Date: Fri, 08 Feb 2019 10:47:30 +0200

> From: Nicholas Drozd <[email-masked]>
> Date: Mon, 4 Feb 2019 17:55:51 -0600
> Cc: [email-masked]
> 
> The usual docstring convention is to put arg names in CAPS, making it
> easier to find mentions of the arguments, especially by text search.
> Right now if you search the docstring of call-process for ARGS, you
> won't find anything. There's "remaining arguments", but it's up to the
> reader to figure out that that refers to ARGS. This change just makes
> it easier to navigate.
> 
> In the second case I also changed "command args" to "command
> arguments". This change is unimportant; I just thought it looks nicer.

Thanks, I fixed these doc strings in the spirit of your suggestions.